<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ಸುರಕ್ಷತೆ ಮತ್ತು ಪರಿಣಾಮಕಾರಿ ಬಳಕೆಗೆ ಮಾರ್ಗದರ್ಶಿಗಳು</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>ಸುರಕ್ಷತೆ ಮತ್ತು ಪರಿಣಾಮಕಾರಿ ಬಳಕೆಗೆ ಮಾರ್ಗದರ್ಶಿಗಳು</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> ಮುಂದಿನ ಮಾರ್ಗದರ್ಶಿಗಳು ನಿಮ್ಮ ಸ್ವಂತ ಸುರಕ್ಷತೆಗಾಗಿ ಮತ್ತು ಸಾಧನದ ಅಸಮರ್ಪಕ ಕಾರ್ಯವನ್ನು ತಡೆಗಟ್ಟಲು ಆಗಿದೆ. ನಿಮ್ಮ ಸಾಧನವು ಸರಿಯಾಗಿ ಕಾರ್ಯನಿರ್ವಹಿಸುತ್ತಿದೆಯೇ ಎಂಬುದಾಗಿ ನಿಮಗೆ ಖಾತ್ರಿ ಇಲ್ಲದಿದ್ದರೆ, ಸಾಧನವನ್ನು ಬಳಕೆಗೂ ಮೊದಲು ಅಧಿಕೃತ Sony Mobile ದುರಸ್ತಿ ಪಾಲುದಾರರಿಂದ ಪರಿಶೀಲನೆ ಮಾಡಿಸಿಕೊಳ್ಳಿ.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>ನಿಮ್ಮ ಸಾಧನದ ಕಾಳಜಿ ಮತ್ತು ಬಳಸುವಿಕೆ</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ಹಾನಿಗೊಂಡ ಸಾಧನವನ್ನು ಬಳಸಬೇಡಿ, ಅಂದರೆ ಬಿರುಕು ಬಿಟ್ಟ ಡಿಸ್ಪ್ಲೇ ಅಥವಾ ನೆಗ್ಗಾದ ಹಿಂಬದಿ ಕವರ್ ಇರುವ ಸಾಧನವನ್ನು ಬಳಸಬೇಡಿ, ಇದು ಗಾಯ ಅಥವಾ ಅಪಾಯವನ್ನುಂಟು ಮಾಡಬಹುದು. ಹಾನಿಗೊಂಡ ಸಾಧನವನ್ನು ಪರೀಕ್ಷಿಸಲು ಅಧಿಕೃತ Sony Mobile ರಿಪೇರಿ ಸಹಭಾಗಿಗಳನ್ನು ದಯವಿಟ್ಟು ಸಂಪರ್ಕಿಸಿ.</p></td></tr></table>
<ul>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನವನ್ನು Sony ಬ್ರಾಂಡೆಡ್ ಸ್ಕ್ರೀನ್ ಕವರ್ ಮೂಲಕ ಅಥವಾ ನಿಮ್ಮ Xperia™ ಮಾದರಿಗೆ ಉದ್ದೇಶಿತವಾಗಿರುವ ಪ್ರೊಟೆಕ್ಟರ್ ಮೂಲಕ ರಕ್ಷಿಸಲು ಶಿಫಾರಸು ಮಾಡಲಾಗಿದೆ. ಮೂರದೇ ಪಾರ್ಟಿ ಪರದೆ ರಕ್ಷಣೆ ಬಿಡಿಭಾಗಗಳನ್ನು ಬಳಸುವುದರಿಂದ, ಸೆನ್ಸರ್ಗಳು, ಲೆನ್ಸ್ಗಳು, ಸ್ಪೀಕರ್ಗಳು ಅಥವಾ ಮೈಕ್ರೋಫೋನ್ಗಳ ಕವರ್ ಮಾಡುವ ಮೂಲಕ ಸರಿಯಾಗಿ ಕೆಲಸ ಮಾಡುವುದರಿಂದ ನಿಮ್ಮ ಸಾಧನವನ್ನು ತಡೆಯಬಹುದು ಮತ್ತು ಇದು ಸಾಧನದ ಖಾತರಿಯನ್ನು ಅಮಾನ್ಯಗೊಳಿಸಬಹುದು.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನವನ್ನು ಎಲ್ಲಿ ಇರಿಸಿರುವಿರಿ ಎಂಬುದರ ಕುರಿತು ಜಾಗರೂಕರಾಗಿರಿ. ಫೋನ್ಅನ್ನು ಕಿಸೆಯಲ್ಲಿ ಇರಿಸಿಕೊಳ್ಳುವುದು ಮತ್ತು ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವುದು ಅಥವಾ ಏನನ್ನಾದರೂ ಎತ್ತಿಕೊಳ್ಳಲೆಂದು ಬೇಗನೇ ಕೆಳಗೆ ಬಾಗುವುದರ ಮೂಲಕ ವಿಪರೀತ ಒತ್ತಡದಿಂದ ಡಿಸ್ಪ್ಲೇ ಅಪಾಯಕ್ಕೀಡಾಗುವುದನ್ನು ತಪ್ಪಿಸಿ. ಅಂತಹ ಒತ್ತಡ ಡಿಸ್ಪ್ಲೇ ಬಿರುಕುಬಿಡಲು ಕಾರಣವಾಗಬಹುದು.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನವನ್ನು ನೀವು ಕೆಲವೊಂದು ತೇವಾಂಶ ಮತ್ತು ಧೂಳಿನ ಪರಿಸ್ಥಿತಿಗಳಲ್ಲಿ ಬಳಸಬಹುದು ಆದರೆ ಅದರ IP ರೇಟಿಂಗ್ ಮತ್ತು ಸಾಮಾನ್ಯ ಬಳಕೆಯ ಮಿತಿಗಳಲ್ಲಿ ಬಳಸಲು ಮರೆಯದಿರಿ. IP ರೇಟಿಂಗ್ಮಿತಿಗಳು ಮೀರಬಹುದಾದ ಪರಿಸ್ಥಿತಿಗಳು ವಿಪರೀತ ಆರ್ದ್ರತೆ, ನೀರಿನ ಆಳ, ದ್ರವದ ಒತ್ತಡ ಮತ್ತು ಧೂಳಿಗೆ ಒಡ್ಡಿಕೊಳ್ಳುವ ಅವಕಾಶ ನೀಡುವ ಪರಿಸರವನ್ನು ಒಳಗೊಂಡಿರುತ್ತವೆ. IP ರೇಟಿಂಗ್ ಕುರಿತು ಹೆಚ್ಚಿನ ಮಾಹಿತಿಗಾಗಿ, ಇಲ್ಲಿಗೆ ಭೇಟಿ ನೀಡಿ <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನವನ್ನು ಸ್ವಚ್ಛಗೊಳಿಸಲು ಮೃದುವಾದ ಒದ್ದೆಯಾದ ಬಟ್ಟೆಯನ್ನು ಬಳಸಿ.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> ಸಾಧನವನ್ನು ಸುರಕ್ಷತೆಯಿಂದ ನೋಡಿಕೊಳ್ಳಿ ಹಾಗು ಇದನ್ನು ಅಧಿಕ ಅಥವಾ ಕಡಿಮೆ ಉಷ್ಣಾಂಶಕ್ಕೆ ಒಡ್ಡಬೇಡಿ. ನಿಮ್ಮ ಸಾಧನವನ್ನು <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ಅಥವಾ<span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> ಗಿಂತ ಹೆಚ್ಚಿನ ಉಷ್ಣಾಂಶಗಳಲ್ಲಿ ಬಳಸಲು ಹೋಗಬೇಡಿ. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> ನಿಮ್ಮ ಸಾಧನವನ್ನು ಬೆಂಕಿಯ ಜ್ವಾಲೆಗೆ ಒಡ್ಡಬೇಡಿ ಅಥವಾ ತಂಬಾಕು ಉತ್ಪನ್ನಗಳನ್ನು ಉರಿಸಲು ಬಳಸಬೇಡಿ.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> ಕೇವಲ Sony Mobile ರಿಪೇರಿ ಪಾಲುಗಾರರು ಮಾತ್ರ ನಿಮ್ಮ ಸಾಧನದಲ್ಲಿ ಸರ್ವೀಸ್ ಪ್ರಕ್ರಿಯೆಗಳನ್ನು ನಡೆಸಬೇಕು. ನಿಮ್ಮ ಸಾಧನವನ್ನು ಬಿಡಿಬಿಡಿಯಾಗಿ ಬಿಚ್ಚಲು ಪ್ರಯತ್ನಿಸಬೇಡಿ. </span></li>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನ ಬಳಸುವಿಕೆ ಮುಂದುವರಿಸದಿರಲು ಅಥವಾ ನಿಮ್ಮ ಸಾಧನದ ರೇಡಿಯೋ ಟ್ರಾನ್ಸ್ಮಿಟ್ಟಿಂಗ್ ಕಾರ್ಯವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು, ಅಗತ್ಯವಿರುವಾಗ ಅಥವಾ ವಿನಂತಿಸಿದಾಗ ಹೀಗೆ ಮಾಡಿ.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಸಾಧನ ಅಥವಾ ಅದರ ಬಿಡಿಭಾಗಗಳನ್ನು ಕಾಂತೀಯ ಮಾಧ್ಯಮಗಳ ಹತ್ತಿರ ಇರಿಸಬೇಡಿ (ಡಿಸ್ಕೆಟ್ಗಳು, ಕ್ರೆಡಿಟ್ ಕಾರ್ಡ್ಗಳು, ಇತ್ಯಾದಿ).</span></li>
<li><span class="li-content">ದೀರ್ಘ ಸಮಯಗಳವರೆಗೆ ನಿಮ್ಮ ಚರ್ಮದ ಜೊತೆಗೆ ಸಂಪರ್ಕವನ್ನು ತಪ್ಪಿಸಿ. ಅಪ್ಲಿಕೇಶನ್ಗಳನ್ನು ಪ್ರಕ್ರಿಯೆಗೊಳಿಸುವುದು ಅಥವಾ ಚಾರ್ಜ್ ಮಾಡುವುದನ್ನು ಒಳಗೊಂಡಂತೆ ನಿಮ್ಮ ಸಾಧನವು ಪ್ರಸರಣ ಮಾಡುತ್ತಿರುವ ಸಮಯದಲ್ಲಿ ಉತ್ಪನ್ನವಾದ ಉಷ್ಣತೆಯು ನಿಮ್ಮ ಚರ್ಮಕ್ಕೆ ಕಿರಿಕಿರಿ ಮಾಡಬಹುದು. ದೀರ್ಘವಾದ ಫೋನ್ ಕರೆಗಳಿಗೆ ಹೆಡ್ಸೆಟ್ಗಳನ್ನು ಬಳಸುವಂತೆ ಶಿಫಾರಸು ಮಾಡಲಾಗಿದೆ.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>ಕಣ್ಣಿನ ದೃಷ್ಟಿಯ ಆರೋಗ್ಯಕಾಳಜಿ ಜ್ಞಾಪನೆ (ತೈವಾನ್)</h2><div>
<p>Sony Mobile ನಿಮ್ಮ ಕುರಿತು ಕಾಳಜಿ ವಹಿಸುತ್ತದೆ, ದಯವಿಟ್ಟು, ನಿಮ್ಮ ಕಣ್ಣುಗಳನ್ನು ಆರೋಗ್ಯಕರವಾಗಿ ಕಾಪಾಡಿಕೊಳ್ಳಿ. ಅದು ಹೆಚ್ಚು ಅಯಾಸಗೊಳ್ಳಲು ಬಿಡಬೇಡಿ. ಒಂದು ಸ್ನೇಹಮಯ ಜ್ಞಾಪನೆ: ಅಧಿಕ ಬಳಕೆಯು ಕಣ್ಣಿನ ದೃಷ್ಟಿಯನ್ನು ದುರ್ಬಲಗೊಳಿಸಬಲ್ಲದು. ನಾವು ನಿಮಗೆ ಇವುಗಳನ್ನು ಶಿಫಾರಸು ಮಾಡುತ್ತೇವೆ:</p>
<ol>
<li><span class="li-content">30 ನಿಮಿಷಗಳ ಬಳಕೆಯ ನಂತರ 10 ನಿಮಿಷಗಳ ವಿರಾಮವನ್ನು ತೆಗೆದುಕೊಳ್ಳಿ.</span></li>
<li><span class="li-content">ಎರಡು ವರ್ಷದ ಮತ್ತು ಎರಡು ವರ್ಷವಾಗದ ಮಕ್ಕಳು ಪರದೆಯನ್ನು ನೋಡಬಾರದು. ಎರಡು ವರ್ಷ ತುಂಬಿದವರು, ಪ್ರತಿದಿನ ಒಟ್ಟಾರೆ ಒಂದು ಗಂಟೆಗಿಂತ ಅಧಿಕ ಕಾಲ ಪರದೆಯನ್ನು ನೋಡಬಾರದು.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>ತುರ್ತು ಕರೆಗಳು</h2><div>
<p>ಎಲ್ಲಾ ಪರಿಸ್ಥಿತಿಗಳಲ್ಲಿ ಕರೆಗಳನ್ನು ಖಾತ್ರಿಪಡಿಸಲಾಗುವುದಿಲ್ಲ. ಅಗತ್ಯ ಸಂವಹನಗಳಿಗೆ ಎಂದಿಗೂ ಕೇವಲ ಮೊಬೈಲ್ ಸಾಧನಗಳ ಮೇಲೆ ಅವಲಂಬಿತರಾಗಬೇಡಿ. ಎಲ್ಲಾ ಪ್ರದೇಶಗಳಲ್ಲಿ, ಎಲ್ಲಾ ನೆಟ್‌ವರ್ಕ್‌ಗಳಲ್ಲಿ ಅಥವಾ ನಿರ್ದಿಷ್ಟ ನೆಟ್‌ವರ್ಕ್ ಸೇವೆಗಳು ಮತ್ತು/ಅಥವಾ ಮೊಬೈಲ್ ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಬಳಸಿದಾಗ ಕರೆಗಳು ಸಾಧ್ಯವಾಗದೇ ಇರಬಹುದು.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ಕೆಲವು ಸಾಧನಗಳು ತುರ್ತು ಕರೆಗಳನ್ನು ಒಳಗೊಂಡು ಧ್ವನಿ ಕರೆಗಳನ್ನು ಬೆಂಬಲಿಸಲು ಸಾಮರ್ಥ್ಯ ಹೊಂದಿರುವುದಿಲ್ಲ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>ಮಕ್ಕಳು</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> ಮಕ್ಕಳಿಗೆ ಸಿಗದಂತೆ ದೂರವಿರಿಸಿ. ಮೊಬೈಲ್ ಸಾಧನಗಳು ಅಥವಾ ಉಪಕರಣಗಳೊಂದಿಗೆ ಆಟವಾಡಲು ಮಕ್ಕಳಿಗೆ ಬಿಡಬೇಡಿ. ಇದು ಸ್ವತಃ ಅವರಿಗೆ ಅಥವಾ ಇತರರಿಗೆ ಘಾಸಿ ಉಂಟು ಮಾಡಬಹುದು. ಸಾಧನಗಳು ಚಿಕ್ಕ ಭಾಗಗಳನ್ನು ಒಳಗೊಂಡಿರಬಹುದು ಮತ್ತು ಇವುಗಳು ಬೇರ್ಪಡಣೆಗೊಳ್ಳಬಹುದು ಮತ್ತು ಕಟ್ಟಿಕೊಳ್ಳುವ ಅಪಾಯವನ್ನು ನಿರ್ಮಿಸಬಹುದು. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>ಚಾರ್ಜ್ ಮಾಡುವುದು</h2><div>
<p>Sony-ಬ್ರಾಂಡ್ ಅಲ್ಲದ ಚಾರ್ಜಿಂಗ್ ಸಾಧನಗಳ ಬಳಕೆಯು ಹೆಚ್ಚಿನ ಸುರಕ್ಷತೆಯ ಅಪಾಯಗಳನ್ನು ತಂದೊಡ್ಡಬಹುದು.</p>
<ul>
<li><span class="li-content">ಸಾಧನದಲ್ಲಿ ಸೂಚಿಸಿರುವ ಪ್ರಕಾರವಾಗಿ ಶಕ್ತಿಯ ಮೂಲಗಳಿಗೆ ಕೇವಲ ಚಾರ್ಜರ್ ಅನ್ನು ಸಂಪರ್ಕಿಸಿ.</span></li>
<li><span class="li-content"><span class="keep-together">+5°C (+41°F)</span> ಮತ್ತು <span class="keep-together">+45°C (+113°F)</span> ನಡುವಿನ ಉಷ್ಣತೆಗಳಲ್ಲಿ ಬ್ಯಾಟರಿಯನ್ನು ಚಾರ್ಜ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">USB ಕೇಬಲ್ ಬಳಸಿಕೊಂಡು ನಿಮ್ಮ ಸಾಧನವನ್ನು ಚಾರ್ಜ್ ಮಾಡುವ ಸಮಯದಲ್ಲಿ, USB ಕೇಬಲ್ ಅನ್ನು ಅದು ಹೊರಗೆ ಬಾರದಂತೆ, ಟ್ರಿಪ್ ಆಗದಂತೆ ಅಥವಾ ಹಾನಿ ಅಥವಾ ಒತ್ತಡಕ್ಕೆ ಒಳಗಾಗದಂತೆ ಇರಿಸಲಾಗಿದೆ ಎಂಬುದನ್ನು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ.</span></li>
<li><span class="li-content">ಸಾಧನವು ಪೂರ್ಣವಾಗಿ ಚಾರ್ಜ್ ಆದ ನಂತರ ಪವರ್ ಸಪ್ಲೈ ಸಂಪರ್ಕತೆಗೆಯಿರಿ. ಪವರ್ ಸಪ್ಲೈ ಅನ್ನು ಸಂಪರ್ಕಿಸಿರುವಾಗ, ಸ್ವಲ್ಪ ಮಟ್ಟಿಗೆ ಪವರ್ ಖಾಲಿಯಾಗಬಹುದು.</span></li>
<li><span class="li-content">USB ಕೇಬಲ್‌ಗಿಂತ ಅಡಾಪ್ಟರ್‌ ಮೇಲೆ ಹಿಡಿದುಕೊಂಡು ಔಟ್‌ಲೆಟ್‌ನಿಂದ ಚಾರ್ಜರ್ ಅನ್ನು ತೆಗೆಯಿರಿ. ಹೀಗೆ ಮಾಡುವುದರಿಂದ ಕೇಬಲ್‌ಗೆ ಉಂಟಾಗುವ ಹಾನಿಯ ಅಪಾಯ ಕಡಿಮೆಯಾಗುತ್ತದೆ.</span></li>
<li><span class="li-content">ವಿದ್ಯುತ್ ಆಘಾತದ ಅಪಾಯವನ್ನು ಕಡಿಮೆ ಮಾಡಲು ಚಾರ್ಜರ್ ಅನ್ನು ಸ್ವಚ್ಛಗೊಳಿಸುವ ಮೊದಲು ಅದನ್ನು ಅನ್‌ಪ್ಲಗ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">ಹೊರಪ್ರದೇಶಗಳಲ್ಲಿ ಅಥವಾ ತೇವ ಪ್ರದೇಶಗಳಲ್ಲಿ ಚಾರ್ಜರ್ ಬಳಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಸಾಧನವನ್ನು ಉರಿಯಬಹುದಾದ ವಸ್ತುಗಳ ಹತ್ತಿರ ಚಾರ್ಜ್ ಮಾಡಬೇಡಿ ಏಕೆಂದರೆ ಉಷ್ಣತೆಯು ಬೆಂಕಿಯನ್ನು ಉಂಟು ಮಾಡಬಹುದು.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB ಕೇಬಲ್ ಅಥವಾ ಪ್ಲಗ್ ಅನ್ನು ಬದಲಾಯಿಸು ಅಥವಾ ಮಾರ್ಪಡಿಸುವ ಪ್ರಯತ್ನ ಮಾಡಬೇಡಿ. ಪ್ಲಗ್ ಒಂದು ವೇಳೆ ಪವರ್ ಔಟ್‌ಲೆಟ್‌ನಲ್ಲಿ ಹೊಂದಿಕೊಳ್ಳದೇ ಇದ್ದರೆ ಒತ್ತಡ ಹಾಕಬೇಡಿ, ಏಕೆಂದರೆ ಇದು ವಿದ್ಯುತ್ ಆಘಾತಕ್ಕೆ ಕಾರಣವಾಗಬಹುದು. ಬದಲಿಗೆ, ಸರಿಯಾದ ಪ್ರಕಾರದ ಸಾಕೆಟ್ ಅನ್ನು ನುರಿತ ಎಲೆಕ್ಟ್ರಿಶಿಯನ್ ಸ್ಥಾಪನೆಗೊಳಿಸುವಂತೆ ಬಿಡಿ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>ಬ್ಯಾಟರಿ</h2><div>
<p>ರೀಚಾರ್ಜ್ ಮಾಡಬಹುದಾದ ಬ್ಯಾಟರಿಯನ್ನು ಸೂಕ್ತವಾಗಿ ನಿರ್ವಹಣೆ ಮಾಡಿದರೆ ಅದು ದೀರ್ಘ ಸೇವೆಯನ್ನು ಹೊಂದಿರುತ್ತದೆ. Sony ಒದಗಿಸುವ ಬ್ಯಾಟರಿಯು IEC62133, IEC61960, GB/T18287-2013 (2016 ಕ್ಕೂ ಮೊದಲು ಪ್ರಾರಂಭಿಸಿದ ಉತ್ಪನ್ನಗಳಿಗೆ ಅನ್ವಯಿಸುತ್ತದೆ); GB31241-2014 (2016 ಕ್ಕೂ ಮೊದಲು ಪ್ರಾರಂಭಿಸಿದ ಉತ್ಪನ್ನಗಳಿಗೆ ಅನ್ವಯಿಸುತ್ತದೆ) ಮತ್ತು GB4943.1 ಜೊತೆಗೆ ಅನ್ವಯಿಸುತ್ತದೆ. ಹೊಸ ಅಥವಾ ಐಡಲ್ ಬ್ಯಾಟರಿಗಳು ಅಲ್ಪಾವಧಿಯ ಕಡಿಮೆಯಾದ ಸಾಮರ್ಥ್ಯವನ್ನು ಹೊಂದಿರಬಹುದು. ಕಾರ್ಯನಿರ್ವಹಣೆಯು ಉಷ್ಣತೆ, ಸಿಗ್ನಲ್ ಸಾಮರ್ಥ್ಯ, ಬಳಕೆಯ ನಮೂನೆಗಳು, ಆಯ್ಕೆಮಾಡಿದ ವೈಶಿಷ್ಟ್ಯಗಳು ಮತ್ತು ಧ್ವನಿ ಅಥವಾ ಡೇಟಾ ಪ್ರಸಾರಣಗಳ ಮೇಲೆ ಅವಲಂಬಿತವಾಗಿರುತ್ತದೆ.</p>
<p>Sony-ಬ್ರಾಂಡ್ ಅಲ್ಲದ ಬ್ಯಾಟರಿಗಳು ಮತ್ತು ಬ್ಯಾಟರಿ ಪ್ಯಾಕ್‌ಗಳ ಬಳಕೆಯು ಹೆಚ್ಚಿನ ಸುರಕ್ಷತೆಯ ಅಪಾಯಗಳನ್ನು ಉಂಟುಮಾಡಬಹುದು. ಮೂರನೇ ಪಾರ್ಟಿಯ ಬ್ಯಾಟರಿಗಳ ಬಳಕೆಯು ಬೆಂಕಿ, ಸ್ಫೋಟ, ಸೋರಿಕೆ ಅಥವಾ ಇತರ ಅಪಾಯಗಳಿಗೆ ಕಾರಣವಾಗಬಹುದು.</p>
<ul>
<li><span class="li-content">ಉದ್ದೇಶಿತ ಕಾರಣಕ್ಕಾಗಿ ಮಾತ್ರ ಬ್ಯಾಟರಿಯನ್ನು ಬಳಸಿ.</span></li>
<li><span class="li-content">ಎಂದಿಗೂ ಬ್ಯಾಟರಿಯನ್ನು ಅಧಿಕ ಉಷ್ಣತೆಗೆ ಒಡ್ಡಬೇಡಿ, ಉದಾಹರಣೆಗೆ, <span class="keep-together">+55°C (+131°F)</span> ಕ್ಕಿಂತ ಹೆಚ್ಚಿನ ಉಷ್ಣತೆಗಳು.</span></li>
<li><span class="li-content">ಗರಿಷ್ಠ ಬ್ಯಾಟರಿ ಸಾಮರ್ಥ್ಯಕ್ಕಾಗಿ, ಬ್ಯಾಟರಿಯನ್ನು ಕೊಠಡಿ ಉಷ್ಣತೆಯಲ್ಲಿ ಬಳಸಿ. ಬ್ಯಾಟರಿಯನ್ನು ಕಡಿಮೆ ಉಷ್ಣತೆಗಳಲ್ಲಿ ಬಳಸಿದರೆ, ಬ್ಯಾಟರಿ ಸಾಮರ್ಥ್ಯವು ಕಡಿಮೆಯಾಗುತ್ತದೆ.</span></li>
<li><span class="li-content">ಪ್ರಾರಂಭಿಕ ಬಳಕೆಗೂ ಮೊದಲು ಬ್ಯಾಟರಿಯನ್ನು ಪೂರ್ಣವಾಗಿ ಚಾರ್ಜ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">ಬ್ಯಾಟರಿಯನ್ನು ನಿಮ್ಮ ಬಾಯಿಯಿಲ್ಲಿ ಇರಿಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಬ್ಯಾಟರಿ ಸಂಪರ್ಕಗಳು ಮತ್ತೊಂದು ಲೋಹದ ವಸ್ತುವಿಗೆ ಸ್ಪರ್ಶಿಸಲು ಬಿಡಬೇಡಿ.</span></li>
<li><span class="li-content">ಕೇವಲ Sony Mobile ದುರಸ್ತಿ ಪಾಲುದಾರರು ಮಾತ್ರ ಅಂತರ್ನಿರ್ಮಿತ ಬ್ಯಾಟರಿಗಳನ್ನು ತೆಗೆಯಬೇಕು ಅಥವಾ ಬದಲಾಯಿಸಬೇಕು.</span></li>
<li><span class="li-content">ಬೇರ್ಪಡಿಸಬಹುದಾದ ಬ್ಯಾಟರಿ ತೆಗೆದುಹಾಕುವ ಮೊದಲು ಸಾಧನವನ್ನು ಆಫ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">ಬ್ಯಾಟರಿಯನ್ನು IEEE-1725 ಮಾನದಂಡದ ಪ್ರಕಾರವಾಗಿ ಸಾಧನದೊಂದಿಗೆ ಬಳಕೆಗಾಗಿ ಅನುಮೋದಿಸಲಾಗಿರುವ ಮತ್ತೊಂದು Sony ಬ್ಯಾಟರಿಯೊಂದಿಗೆ ಮಾತ್ರ ಬದಲಾಯಿಸಿ.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> ಬ್ಯಾಟರಿಗಾಗಿ ಎನ್ವಿರಾನ್ಮೆಂಟಲ್ ಪ್ರೊಟೆಕ್ಷನ್ ಯೂಸ್ ಪಿರಿಯಡ್ (EPUP) 5 ವರ್ಷಗಳಾಗಿರುತ್ತದೆ.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>BC ಲೋಗೋ ಸೂಚಿಸಿದ ಪ್ರಕಾರವಾಗಿ California Energy Commission (ಕ್ಯಾಲಿಫೋರ್ನಿಯಾ ಎನರ್ಜಿ ಕಮೀಷನ್) ನಿಂದ ಈ ಉತ್ಪನ್ನದ ಬ್ಯಾಟರಿ ಚಾರ್ಜಿಂಗ್ ಸಿಸ್ಟಂ ಪ್ರಮಾಣೀಕೃತಗೊಂಡಿದೆ.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>ಮೆಮೊರಿ ಕಾರ್ಡ್</h2><div>
<p>ಒಂದು ವೇಳೆ ಸಾಧನವು ಪೂರ್ಣವಾಗಿ ಬಿಚ್ಚಿ ಇಡಬಹುದಾದ ಮೆಮೊರಿ ಕಾರ್ಡ್‌ನ ಜೊತೆಗೆ ಬಂದಿದ್ದಲ್ಲಿ, ಅದು ಸಾಮಾನ್ಯವಾಗಿ ನೀವು ಖರೀದಿಸಿದ ಸಾಧನದ ಜೊತೆಗೆ ಹೊಂದಿಕೊಳ್ಳುತ್ತದೆಯೇ ಹೊರತು ಇತರೆ ಸಾಧನಗಳ ಜೊತೆಗೆ ಅಥವಾ ಮೆಮೊರಿ ಕಾರ್ಡ್‌ಗಳ ಜೊತೆಗೆ ಹೊಂದಿಕೊಳ್ಳುವುದಿಲ್ಲ. ಖರೀದಿಸುವ ಅಥವಾ ಬಳಸುವ ಮೊದಲು ಸಾಧನದ ಹೊಂದಾಣಿಕೆಯ ಸಾಮರ್ಥ್ಯವನ್ನು ಪರೀಕ್ಷಿಸಿ. ಒಂದು ವೇಳೆ ಸಾಧನವು ಮೆಮೊರಿ ಕಾರ್ಡ್ ರೀಡರ್ ಜೊತೆಗೆ ಸಜ್ಜುಗೊಂಡಿದ್ದಲ್ಲಿ, ಖರೀದಿಸುವ ಅಥವಾ ಬಳಸುವ ಮೊದಲು ಮೆಮೊರಿ ಕಾರ್ಡ್ ಹೊಂದಾಣಿಕೆ ಸಾಮರ್ಥ್ಯವನ್ನು ಪರಿಶೀಲಿಸಿ.</p>
<p>ಮೆಮೊರಿ ಕಾರ್ಡ್‌ಗಳನ್ನು ಶಿಪ್ಪಿಂಗ್ ಮಾಡುವ ಮೊದಲು ಸಾಮಾನ್ಯವಾಗಿ ಫಾರ್ಮ್ಯಾಟ್ ಮಾಡಲಾಗಿರುತ್ತದೆ. ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಮರು ಫಾರ್ಮ್ಯಾಟ್ ಮಾಡಲು, ಹೊಂದಾಣಿಕೆಯಾಗುವ ಸಾಧನವನ್ನು ಬಳಸಿ. ಹೆಚ್ಚಿನ ಮಾಹಿತಿಗಾಗಿ, ಸಾಧನವನ್ನು ಕಾರ್ಯಾಚರಣೆ ಮಾಡುವ ಸೂಚನೆಗಳನ್ನು ಪರಾಮರ್ಶಿಸಿ ಅಥವಾ ಸಂಬಂಧಪಟ್ಟ Sony ಸಂಪರ್ಕ ಕೇಂದ್ರವನ್ನು ಸಂಪರ್ಕಿಸಿ.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>ಮೆಮೊರಿ ಕಾರ್ಡ್ ಬಳಕೆಯ ಕುರಿತು ಮುನ್ನೆಚ್ಚರಿಕೆಗಳು</h3><div>
<div class="p"> <ul>
<li><span class="li-content">ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ತೇವಾಂಶಕ್ಕೆ ತೆರೆದಿಡಬೇಡಿ.</span></li>
<li><span class="li-content">ಟರ್ಮಿನಲ್ ಸಂಪರ್ಕಗಳನ್ನು ಮತ್ತು ಲೋಹದ ವಸ್ತುಗಳನ್ನು ನಿಮ್ಮ ಕೈಯಿಂದ ಮುಟ್ಟಬೇಡಿ.</span></li>
<li><span class="li-content">ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಉಜ್ಜಬೇಡಿ ಅಥವಾ ಬಾಗಿಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಬಿಚ್ಚಲು ಅಥವಾ ಮಾರ್ಪಡು ಮಾಡಲು ಪ್ರಯತ್ನಿಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಅಧಿಕ ಉಷ್ಣಾಂಶವಿರುವ ಬೇಸಿಗೆಯಲ್ಲಿ ಮುಚ್ಚಿರುವ ಕಾರುಗಳು, ನೇರವಾದ ಸೂರ್ಯನ ಕಿರಣಕ್ಕೆ ತೆರೆದುಕೊಂಡ ಪ್ರದೇಶಗಳು ಅಥವಾ ಹೀಟರ್‌ಗಳ ಬಳಿ ಇತ್ಯಾದಿ ತೇವಾಂಶ ಮತ್ತು ನಾಶಕ್ಕೆ ಎಡೆಮಾಡಿಕೊಡುವ ಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಮ್ಮ ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಬಳಸಬೇಡಿ ಅಥವಾ ಇರಿಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಮೆಮೊರಿ ಕಾರ್ಡ್ ಸ್ಲಾಟ್ ಮೇಲೆ ಧೂಳು, ಅನ್ಯ ವಸ್ತುಗಳು ಕುಳಿತುಕೊಳ್ಳಲು ಬಿಡಬೇಡಿ.</span></li>
<li><span class="li-content">ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಸರಿಯಾಗಿ ಸೇರಿಸಲಾಗಿದೆಯೇ ಎಂದು ಪರಿಶೀಲಿಸಿ. ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ಪೂರ್ಣವಾಗಿ ಸೇರಿಸದಿದ್ದರೆ ಅದು ಸರಿಯಾಗಿ ಕೆಲಸ ಮಾಡುವುದಿಲ್ಲ.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಬಹುಮುಖ್ಯವಾದ ಡೇಟಾವನ್ನು ಬ್ಯಾಕಪ್ ಕಾಪಿ ಮಾಡಿಕೊಳ್ಳಲು ನಾವು ಶಿಫಾರಸು ಮಾಡುತ್ತೇವೆ. ಮೆಮೊರಿ ಕಾರ್ಡಿನಲ್ಲಿರುವ ವಿಷಯವು ಒಂದು ವೇಳೆ ನಾಶವಾದರೆ ಅಥವಾ ಹಾನಿಗೊಳಗಾದರೆ ಅದಕ್ಕೆ ನಾವು ಜವಾಬ್ದಾರರಲ್ಲ.</span></li>
<li><span class="li-content">ಸಾಧನವು ಆನ್ ಆಗಿರುವಾಗ ಮೆಮೊರಿ ಕಾರ್ಡನ್ನು ತೆಗೆಯಬೇಡಿ. ಒಂದು ವೇಳೆ ಸಾಧನವು ಆನ್ ಆಗಿರುವಾಗ ನೀವು ಇದನ್ನು ತೆಗೆದರೆ ರೆಕಾರ್ಡ್ ಮಾಡಿರುವ ಡೇಟಾವು ಹಾನಿಗೊಳಗಾಗಬಹುದು.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM ಕಾರ್ಡ್</h2><div>
<p>ನಿಮ್ಮ SIM ಕಾರ್ಡ್ ಸ್ಲಾಟ್ ಜೊತೆಗೆ ಹೊಂದಾಣಿಕೆಯಾಗದ SIM ಕಾರ್ಡನ್ನು ಸೇರಿಸಬೇಡಿ, ಏಕೆಂದರೆ ಇದು ನಿಮ್ಮ SIM ಕಾರ್ಡ್ ಅಥವಾ ಸಾಧನಕ್ಕೆ ಶಾಶ್ವತವಾಗಿ ಹಾನಿ ಮಾಡಬಹುದು.   ಒಂದು ವೇಳೆ ನಿಮ್ಮ ಸ್ವಂತ ಅಥವಾ ಇತರೆ ಸಾಧನಕ್ಕೆ ಸೇರಿಸಲು ಅಡಾಪ್ಟರ್ ಅಗತ್ಯವಾದಲ್ಲಿ, ಅವಶ್ಯಕತೆಯಿರುವ ಅಡಾಪ್ಟರ್ ಇಲ್ಲದೆ SIM ಕಾರ್ಡನ್ನು ನೇರವಾಗಿ ಸೇರಿಸಲು ಹೋಗಬೇಡಿ.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ಹೊಂದಾಣಿಕೆಯಾಗದ ಅಥವಾ ಮಾರ್ಪಾಡು ಮಾಡಿದ SIM ಕಾರ್ಡ್‌ಗಳಿಂದ ಉಂಟಾದ ಹಾನಿಗೆ Sony ಯು ಯಾವುದೇ ಖಾತರಿಯನ್ನು ನೀಡುವುದಿಲ್ಲ ಮತ್ತು ಇದಕ್ಕೆ ಜವಾಬ್ದಾರನಾಗಿರುವುದಿಲ್ಲ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ಆಂಟೆನಾ</h2><div>
<p>Sony ಮಾರುಕಟ್ಟೆಗೊಳಿಸದ ಆಂಟೆನಾದ ಬಳಕೆಯು ಮೊಬೈಲ್ ಸಾಧನಕ್ಕೆ ಹಾನಿ ಉಂಟು ಮಾಡಬಹುದು, ಕಾರ್ಯನಿರ್ವಹಣೆಯನ್ನು ತಗ್ಗಿಸಬಹುದು ಮತ್ತು ಸ್ಪೆಸಿಫಿಕ್ ಅಬ್ಸಾರ್ಪ್ಶನ್ ರೇಟ್ (SAR) ಮಟ್ಟಗಳನ್ನು ಸ್ಥಾಪಿತ ಮಟ್ಟಗಳಿಗಿಂತ ಹೆಚ್ಚಿಗೆ ಉತ್ಪಾದಿಸಬಹುದು. ಆಂಟೆನಾವನ್ನು ನಿಮ್ಮ ಕೈಗಳಿಂದ ಮುಚ್ಚಬೇಡಿ, ಏಕೆಂದರೆ ಇದು ಕರೆಯ ಗುಣಮಟ್ಟ ಮತ್ತು ಪವರ್ ಮಟ್ಟಗಳಿಗೆ ಪರಿಣಾಮ ಬೀರುತ್ತದೆ ಮತ್ತು ಇದು ಮಾತು ಮತ್ತು ಸ್ಟ್ಯಾಂಡ್‌ಬೈ ಸಮಯಗಳನ್ನು ಕಡಿಮೆಗೊಳಿಸಬಹುದು.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>ಸ್ಫೋಟಗೊಳ್ಳಲು ಸಾಮರ್ಥ್ಯವಿರುವ ವಾತಾವರಣಗಳು</h2><div>
<p>ಇದು ತೀರಾ ಅಪರೂಪ, ಆದರೆ ನಿಮ್ಮ ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನವು ಬೆಂಕಿ ಕಿಡಿಗಳನ್ನು ಉಂಟು ಮಾಡಬಲ್ಲದು. ಸ್ಫೋಟಗೊಳ್ಳಲು ಸಾಮರ್ಥ್ಯವಿರುವ ವಾತಾವರಣದಲ್ಲಿ ಬೆಂಕಿ ಕಿಡಿಯು ಸ್ಫೋಟವನ್ನು ಅಥವಾ ಅಗ್ನಿ ಆಕಸ್ಮಿಕವನ್ನುಂಟು ಮಾಡಿ, ದೈಹಿಕ ಗಾಯ ಅಥವಾ ಒಮ್ಮೊಮ್ಮೆ ಸಾವಿಗು ಕಾರಣವಾಗಬಹುದು. ಸ್ಫೋಟಗೊಳ್ಳಲು ಸಾಮರ್ಥ್ಯವಿರುವ ವಾತಾವರಣದ ಪ್ರದೇಶಗಳನ್ನು ಸಾಮಾನ್ಯ, ಅಪರೂಪ, ಎಂದು ನಿಖರವಾಗಿ ಗುರುತಿಸಲಾಗಿದೆ.</p>
<ul>
<li><span class="li-content">ಸ್ಫೋಟಗೊಳ್ಳಲು ಸಾಮರ್ಥ್ಯವಿರುವ ವಾತಾವರಣವಿರುವ ಪ್ರದೇಶದಲ್ಲಿ ನೀವು ಇದ್ದಾಗ ನಿಮ್ಮ ಸಾಧನವನ್ನು ಆಫ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">ಯಾವುದೇ ಕಾರಣಕ್ಕು ಸ್ಫೋಟಗೊಳ್ಳಲು ಸಾಮರ್ಥ್ಯವಿರುವ ವಾತಾವರಣದಲ್ಲಿ ಅಂದರೆ, ಪೆಟ್ರೋಲ್ ಸ್ಟೇಶನ್, ಆಯಿಲ್ ಡಿಪೋ, ರಾಸಾಯನಿಕ ಕಾರ್ಖಾನೆಗಳು ಅಥವಾ ಇತರೆ ದಹಿಸಲ್ಪಡುವ ಮತ್ತು ಸ್ಫೋಟಗೊಳ್ಳಬಹುದಾದ ಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಮ್ಮ ಸಾಧನವನ್ನು ಬಳಸಬೇಡಿ.</span></li>
<li><span class="li-content">ಸಾಧನವನ್ನು ಉರಿಯಬಹುದಾದ ವಸ್ತುಗಳ ಹತ್ತಿರ ಚಾರ್ಜ್ ಮಾಡಬೇಡಿ ಏಕೆಂದರೆ ಉಷ್ಣತೆಯು ಬೆಂಕಿಯನ್ನು ಉಂಟು ಮಾಡಬಹುದು.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>ಸ್ಫೋಟದ ಪ್ರದೇಶಗಳು</h3><div>
<p>ಸ್ಫೋಟಿಸುವ ಕಾರ್ಯಾಚರಣೆಯ ಜೊತೆಗೆ ಮಧ್ಯಪ್ರವೇಶಿಸುವಿಕೆಯನ್ನು ತಪ್ಪಿಸಲು ಸ್ಫೋಟದ ಪ್ರದೇಶದಲ್ಲಿ ಅಥವಾ <span class=" bold">“ಎರಡು-ಮಾರ್ಗದ ರೇಡಿಯೋ ಆಫ್ ಮಾಡಿ”</span> ಎಂಬ ಎಚ್ಚರಿಕೆಯನ್ನು ನೀಡಲಾಗಿರುವ ಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಮ್ಮ ಎಲ್ಲಾ ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನಗಳನ್ನು ಆಫ್ ಮಾಡಿ. ನಿರ್ಮಾಣ ಸಿಬ್ಬಂದಿಗಳು ಕೆಲವೊಮ್ಮೆ ಸ್ಫೋಟಕಗಳನ್ನು ಸ್ಫೋಟಿಸಲು ರಿಮೋಟ್ ಕಂಟ್ರೋಲ್ RF ಸಾಧನಗಳನ್ನು ಬಳಸುತ್ತಾರೆ.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>ಬಿಡಿಭಾಗಗಳು</h2><div>
<p>ಉಪಕರಣಗಳು RF ಒಡ್ಡುವಿಕೆ, ರೇಡಿಯೋ ಕಾರ್ಯನಿರ್ವಹಣೆ, ದೊಡ್ಡ ಧ್ವನಿ, ವಿದ್ಯುತ್ ಸುರಕ್ಷತೆ ಮತ್ತು ಇತರ ಪ್ರದೇಶಗಳಿಗೆ ಪ್ರಭಾವ ಬೀರಬಹುದು.</p>
<div class="p">Sony ಮೂಲವಲ್ಲದ ಉಪಕರಣಗಳನ್ನು ಪರೀಕ್ಷಿಸುವುದಿಲ್ಲ ಮತ್ತು ಅಂತಹ ಉಪಕರಣಗಳ ಬಳಕೆಯಿಂದ ಉಂಟಾಗಿರುವ ಸಾಧನ ವೈಫಲ್ಯಗಳನ್ನು ವಾರಂಟಿಯು ಒಳಗೊಂಡಿರುವುದಿಲ್ಲ. ಮೂಲವಲ್ಲದ ಉಪಕರಣಗಳು ಮತ್ತು ಭಾಗಗಳು ನಿಮ್ಮ ಆರೋಗ್ಯ ಮತ್ತು ಸುರಕ್ಷತೆಗೆ ಅಪಾಯವನ್ನು ಒಡ್ಡಬಹುದು.  ಮೂಲವಲ್ಲದ ಉಪಕರಣಗಳು ಕಾರ್ಯನಿರ್ವಹಣೆಯ ನಷ್ಟ, ಸಾಧನಕ್ಕೆ ಹಾನಿ, ಬೆಂಕಿ, ವಿದ್ಯುತ್ ಆಘಾತ ಅಥವಾ ಗಾಯ ಉಂಟಾಗುವುದಕ್ಕೆ ಕಾರಣವಾಗಬಹುದು. ಮೂರನೇ-ವ್ಯಕ್ತಿ ಉಪಕರಣಗಳ ಬಳಕೆಯು ವರದಿ ಮಾಡಿರುವುದಕ್ಕಿಂತ ವಿಭಿನ್ನ SAR ಮಟ್ಟಗಳಿಗೆ ಕಾರಣವಾಗಬಹುದು.<ul>
<li><span class="li-content">ಈ ಸಾಧನದೊಂದಿಗೆ ಬಳಕೆಗಾಗಿ ಉದ್ದೇಶಿತವಾಗಿರುವ Sony-ಬ್ರಾಂಡೆಡ್ ಮೂಲ ಉಪಕರಣಗಳನ್ನು ಮಾತ್ರ ಬಳಸಿ.</span></li>
<li><span class="li-content">Sony Mobile ದುರಸ್ತಿ ಪಾಲುದಾರರನ್ನು ಮಾತ್ರ ಬಳಸಿ.</span></li>
<li><span class="li-content">ನಿಮಗೆ ಅನನುಕೂಲಕರ ಅಥವಾ ಸಾಧನವು ಒತ್ತಡಕ್ಕೆ ಒಳಗಾಗಿದೆ ಎನ್ನುವ ರೀತಿಯಲ್ಲಿ Bluetooth ಹೆಡ್‌ಸೆಟ್ ಅನ್ನು ಧರಿಸಬೇಡಿ/ಬಳಕೆ ಮಾಡಬೇಡಿ.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>ವೈಯುಕ್ತಿಕ ವೈದ್ಯಕೀಯ ಸಾಧನಗಳು</h2><div>
<p>ಮೊಬೈಲ್ ಸಾಧನಗಳು ಮತ್ತು ರೇಡಿಯೋ ಟ್ರಾನ್ಸ್‌ಮೀಟರ್‌ಗಳ ಜೊತೆ ಇರುವ ಸಾಧನಗಳು ಸ್ಥಾಪಿಸಲ್ಪಟ್ಟಿರುವ ವೈದ್ಯಕೀಯ ಉಪಕರಣಗಳ ಮೇಲೆ ಪ್ರಭಾವ ಬೀರಬಹುದು. ವೈಯುಕ್ತಿಕ ವೈದ್ಯಕೀಯ ಸಾಧನಗಳ ಸಮೀಪದಲ್ಲಿ ಸಾಧನವನ್ನು ಬಳಸುವ ಮೊದಲು ದಯವಿಟ್ಟು ವೈದ್ಯರನ್ನು ಮತ್ತು ವೈದ್ಯಕೀಯ ಸಾಧನ ಉತ್ಪಾದಕರನ್ನು ಸಂಪರ್ಕಿಸಿ.</p>
<ul>
<li><span class="li-content">ಪೇಸ್‌ಮೇಕರ್ ಅಥವಾ ಇತರೆ ವೈದ್ಯಕೀಯ ಸಾಧನಗಳು ಅಥವಾ ಸಲಕರಣೆಗಳ ಸಮೀಪದಲ್ಲಿ ಈ ಉತ್ಪನ್ನವನ್ನು ಬಳಸುವ ಮುನ್ನ ವೈದ್ಯಕೀಯ ಸಾಧನಗಳ ಜೊತೆಗೆ ಬಂದಿರುವ ಸೂಚನೆಗಳನ್ನು ಸರಿಯಾಗಿ ಪರಾಮರ್ಶಿಸಿ ಮತ್ತು ಅಧಿಕೃತ ವೈದ್ಯಕೀಯ ಸಿಬ್ಬಂದಿಯನ್ನು ಸಂಪರ್ಕಿಸಿ.</span></li>
<li><span class="li-content">ಒಂದು ವೇಳೆ ನೀವು ಪೇಸ್‌ಮೇಕರ್ ಸಮೀಪದಲ್ಲಿದ್ದರೆ ಅಥವಾ ಇತರೆ ವೈದ್ಯಕೀಯ ಸಾಧನಗಳ ಬಳಿಯಿದ್ದಲ್ಲಿ, ಅಥವಾ ನೀವು ಆಸ್ಪತ್ರೆಯಲ್ಲಿದ್ದರೆ, ಅಥವಾ ನೀವು ಪೇಸ್‌ಮೇಕರ್ ಹೊಂದಿದ್ದಲ್ಲಿ, ಅಥವಾ ನೀವು ಇಯರಿಂಗ್ ಏಡ್ ಬಳಸುತ್ತಿದ್ದಲ್ಲಿ, ಉತ್ಪನ್ನವನ್ನು ಬಳಸುವ ಮೊದಲು ದಯವಿಟ್ಟು ಅಧಿಕೃತ ವೈದ್ಯರನ್ನು ಸಂಪರ್ಕಿಸಿ ಮತ್ತು ವೈದ್ಯಕೀಯ ಉತ್ಪನ್ನದ ಉತ್ಪಾದನಾಕಾರರು ಒದಗಿಸಿರುವ ಸೂಚನೆಗಳನ್ನು ತಪ್ಪದೆ ಓದಿ.</span></li>
<li><span class="li-content">ಮುಂದಾಗುವ ಅಪಾಯವನ್ನು ತಡೆಗಟ್ಟಲು ದಯವಿಟ್ಟು ಕನಿಷ್ಠ <span class="keep-together">15 ಸೆಂ.ಮೀ (6 ಇಂಚು‌ಗಳು)</span> ಗಳಷ್ಟು ಅಂತರವನ್ನು ನಿಮ್ಮ ಸಾಧನ ಮತ್ತು ವೈದ್ಯಕೀಯ ಸಾಧನಗಳ ನಡುವೆ ಕಾಯ್ದುಕೊಳ್ಳಿ.</span></li>
<li><span class="li-content">ಒಂದು ವೇಳೆ ನಿಮಗೆ ಅಪಾಯ ಎಂದು ಕಂಡುಬಂದಲ್ಲಿ ಸಾಧನವನ್ನು ಆಫ್ ಮಾಡಿ.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಎದೆಯ ಬಳಿ ಇರುವ ಪಾಕೆಟಿನಲ್ಲಿ ಸಾಧನವನ್ನು ಇರಿಸಿಕೊಂಡು ಹೋಗಬೇಡಿ.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>ವಾಹನ ಚಾಲನೆ</h2><div>
<p>ಕೆಲವೊಂದು ಸಂದರ್ಭಗಳಲ್ಲಿ, ಬಾಹ್ಯ ಆಂಟೆನಾದೊಂದಿಗೆ ಹ್ಯಾಂಡ್ಸ್‌ಫ್ರೀ ಕಿಟ್ ಅನ್ನು ಬಳಸದ ಹೊರತು ವಾಹನ ತಯಾರಕರು ತಮ್ಮ ವಾಹನಗಳಲ್ಲಿ ಮೊಬೈಲ್ ಸಾಧನಗಳ ಬಳಕೆಯನ್ನು ನಿರ್ಬಂಧಿಸಬಹುದು. </p>
<ul>
<li><span class="li-content">ಮೊಬೈಲ್ ಸಾಧನ ಅಥವಾ Bluetooth ಹ್ಯಾಂಡ್ಸ್‌ಫ್ರೀ ವಾಹನದಲ್ಲಿನ ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಿಸ್ಟಂಗಳಿಗೆ ಪರಿಣಾಮ ಬೀರುವುದಿಲ್ಲ ಎಂಬುದನ್ನು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಲು ವಾಹನ ತಯಾರಕರ ಪ್ರತಿನಿಧಿಯೊಂದಿಗೆ ಪರಿಶೀಲಿಸಿ.</span></li>
<li><span class="li-content">ಎಲ್ಲಾ ಸಮಯಗಳಲ್ಲಿ ವಾಹನ ಚಾಲನೆಗೆ ಪೂರ್ಣ ಗಮನ ನೀಡಿ ಮತ್ತು ಚಾಲನೆ ಮಾಡುವಾಗ ಮೊಬೈಲ್ ಸಾಧನಗಳನ್ನು ಬಳಸುವ ಕುರಿತಾಗಿ ಸ್ಥಳೀಯ ಕಾನೂನುಗಳನ್ನು ಅನುಸರಿಸಿ.</span></li>
<li><span class="li-content">ಕಾರಿನಲ್ಲಿನ ಏರ್ ಬ್ಯಾಗ್‌ ಮೇಲಿನ ಪ್ರದೇಶದಲ್ಲಿ ನಿಮ್ಮ ಸಾಧನವನ್ನು ಇರಿಸಬೇಡಿ ಅಥವಾ ವೈರ್‌ಲೆಸ್ ಸಾಧನವನ್ನು ಸ್ಥಾಪನೆ ಮಾಡಬೇಡಿ.</span></li>
<li><span class="li-content">ನಿಮ್ಮ ಮೊಬೈಲ್ ಸಾಧನಗಳು ಅಥವಾ ಬಿಡಿಭಾಗಗಳನ್ನು ಇರಿಸಿರುವ ನಮ್ಮ ವಾಹನದ ವಿಭಾಗದಲ್ಲಿ ಸ್ಫೋಟದ, ಉರಿಯುವ ದ್ರವಗಳು ಅಥವಾ ಅನಿಲವನ್ನು ಸಾಗಾಣಿಕೆ ಮಾಡಬೇಡಿ ಅಥವಾ ಶೇಖರಿಸಿಡಬೇಡಿ.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/ಸ್ಥಳ ಆಧಾರಿತ ಕ್ರಿಯೆಗಳು</h2><div>
<p>ಕೆಲವು ಸಾಧನಗಳು GPS/ಸ್ಥಳ ಆಧಾರಿತ ಕ್ರಿಯೆಗಳನ್ನು ಒದಗಿಸುತ್ತವೆ. ಸ್ಥಳ ನಿರ್ಧರಿಸುವ ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು "ಹೇಗಿದೆಯೋ ಹಾಗೆ" ಮತ್ತು "ಎಲ್ಲಾ ದೋಷಗಳೊಂದಿಗೆ" ಒದಗಿಸಲಾಗಿದೆ. ಅಂತರ ಸ್ಥಳ ಮಾಹಿತಿಯ ನಿಖರತೆಯ ಕುರಿತಾಗಿ ಯಾವುದೇ ಪ್ರಾತನಿಧಿತ್ವವನ್ನಾಗಲೀ ಅಥವಾ ವಾರಂಟಿಯನ್ನಾಗಲೀ Sony ಮಾಡುವುದಿಲ್ಲ.</p>
<p>ಸಾಧನದಿಂದ ಸ್ಥಳ-ಆಧಾರಿತ ಮಾಹಿತಿಯ ಬಳಕೆಯು ಅಡ್ಡಿಯಿಲ್ಲದೇ ಅಥವಾ ದೋಷ ಮುಕ್ತವಾಗಿಲ್ಲದೇ ಇರಬಹುದು ಮತ್ತು ಹೆಚ್ಚುವರಿ ನೆಟ್‌ವರ್ಕ್ ಸೇವೆ ಲಭ್ಯತೆಯ ಮೇಲೆ ಅವಲಂಬಿತವಾಗಿರಬಹುದು. ಕಟ್ಟಡದ ಒಳಾಂಗಣಗಳು ಅಥವಾ ಕಟ್ಟಡದ ಪಕ್ಕದಲ್ಲಿನ ಪ್ರದೇಶಗಳಂತಹ ಕೆಲವು ವಾತಾವರಣಗಳಲ್ಲಿ ಕಾರ್ಯಕ್ಷಮತೆಯು ತಗ್ಗಬಹುದು ಅಥವಾ ತಡೆಗಟ್ಟಬಹುದು ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ಗಮನಿಸಿ.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ವಾಹನ ಚಾಲನೆ ಮಾಡದಂತೆ ಅಡ್ಡಿಪಡಿಸುವ ರೀತಿಯಲ್ಲಿ GPS ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು ಬಳಸಬೇಡಿ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>ಫ್ಲೈಟ್ ಮೋಡ್</h2><div>
<p>Bluetooth ಎಂಡ್ ವೈರ್‌ಲೆಸ್ ಲೋಕಲ್ ಏರಿಯಾ ನೆಟ್‌ವರ್ಕ್ (WLAN) ಕಾರ್ಯಕ್ಷಮತೆಯು, ಒಂದು ವೇಳೆ ಸಾಧನದಲ್ಲಿ ಲಭ್ಯವಿದ್ದರೆ, ಫ್ಲೈಟ್ ಮೋಡ್‌ನಲ್ಲಿ ಸಕ್ರಿಯಗೊಳಿಸಬಹುದು ಆದರೆ ಏರ್‌ಕ್ರಾಫ್ಟ್‌ನೊಳಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿರುವಾಗ ಅಥವಾ ರೇಡಿಯೋ ಪ್ರಸರಣವನ್ನು ನಿರ್ಬಂಧಿಸಿರುವ ಇತರ ಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಷೇಧಿಸಬಹುದು. ಅಂತರ ಪರಿಸರಗಳಲ್ಲಿ, ಫ್ಲೈಟ್ ಮೋಡ್‌ನಲ್ಲಿಯೂ ಒಳಗೊಂಡು Bluetooth ಅಥವಾ WLAN ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು ಸಕ್ರಿಯಗೊಳಿಸುವ ಮುನ್ನ ಸೂಕ್ತ ಪ್ರಮಾಣೀಕರಣವನ್ನು ಪಡೆದುಕೊಳ್ಳಿ.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>ಮಾಲ್‌ವೇರ್</h2><div>
<p>ಮಾಲ್‌ವೇರ್ ಎಂಬುದು ಒಂದು ಸಾಫ್ಟ್‌ವೇರ್ ಆಗಿದ್ದು, ಅದು ಸಾಧನಕ್ಕೆ ಅಪಾಯವನ್ನುಂಟು ಮಾಡಬಹುದು. ಮಾಲ್‍ವೇರ್ ಅಥವಾ ಅಪಾಯಕಾರಿ ಅಪ್ಲಿಕೇಶನ್‌ಗಳು ವೈರಸ್‌ಗಳು, ವರ್ಮ್‌ಗಳು, ಸ್ಪೈವೇರ್, ಮತ್ತು ಉಳಿದ ಅನಪೇಕ್ಷಿತ ತಂತ್ರಾಂಶಗಳನ್ನು ಒಳಗೊಂಡಿರುತ್ತವೆ. ಸಾಧನವು ಇಂತಹ ಭದ್ರತಾ ಪ್ರಯತ್ನಗಳನ್ನು ನೇಮಿಸಿಕೊಳ್ಳಲು ಯಾವುದೇ ಪ್ರತಿರೋಧ ತೋರುವುದಿಲ್ಲ, Sony ಯು ಸಾಧನಕ್ಕೆ ಯಾವುದೇ ಮಾಲ್‌ವೇರ್ ಬರುವುದಿಲ್ಲ ಎಂಬ ಖಾತರಿಯನ್ನು ಒದಗಿಸುವುದಿಲ್ಲ ಮತ್ತು ಅದನ್ನು ಪ್ರತಿನಿಧಿಸುವುದಿಲ್ಲ. ಆದರೂ ಸಹ ನೀವು ವಿಷಯಗಳನ್ನು ಡೌನ್‍ಲೋಡ್ ಮಾಡುವಾಗ ಸ್ವಲ್ಪ ಕಾಳಜಿ ವಹಿಸುವ ಮೂಲಕ, ಅನಾಮಧೇಯ ಮೂಲಗಳ ಸಂದೇಶಗಳನ್ನು ತೆರೆಯದೆ ಇರುವ ಮೂಲಕ, ಇಂಟರ್‌ನೆಟ್ ಬಳಸುವಾಗ ವಿಶ್ವಾಸಾರ್ಹ ಮೂಲಗಳ ಸೇವೆಗಳನ್ನೆ ಬಳಸುವ ಮೂಲಕ ಮತ್ತು ವಿಶ್ವಾಸರ್ಹ ಮೂಲಗಳಿಂದಲೆ ಡೌನ್‌ಲೋಡ್‌ಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳುವ ಮೂಲಕ ನೀವು ಮಾಲ್‌ವೇರ್ ದಾಳಿಗೆ ಒಳಗಾಗುವ ಅಪಾಯವನ್ನು ಕಡಿಮೆ ಮಾಡಿಕೊಳ್ಳಬಹುದು.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>ವೈಯುಕ್ತಿಕ ಮಾಹಿತಿಯ ರಕ್ಷಣೆ</h2><div>
<p>ಸಾಧನವನ್ನು ತ್ಯಾಜ್ಯಕ್ಕೆ ಎಸೆಯುವ ಮೊದಲು ಅದರಲ್ಲಿನ ವೈಯುಕ್ತಿಕ ಡೇಟಾವನ್ನು ಅಳಿಸಿ ಹಾಕಿ. ಡೇಟಾವನ್ನು ಅಳಿಸಲು, ಮಾಸ್ಟರ್ ರೀಸೆಟ್ ನಿರ್ವಹಿಸಿ. ಮೆಮೊರಿ ಕಾರ್ಡಿನಲ್ಲಿರುವ ಡೇಟಾವನ್ನು ಅಳಿಸಿದ ಮೇಲೆ ಅದನ್ನು ಪುನಃ ಪಡೆಯಲು ಸಾಧ್ಯವಿಲ್ಲ ಎಂದು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ. Sony ಯು ಮಾಸ್ಟರ್ ರೀಸೆಟ್ ಮಾಡಿದ ನಂತರ ಮಾಹಿತಿ ಬಹಿರಂಗಪಡಿಸುವಿಕೆ ಸೇರಿದಂತೆ ಯಾವುದೇ ಮಾಹಿತಿಯನ್ನು ಮರು ಪಡೆಯುವ ರೀತಿಯ ಜವಾಬ್ದಾರಿಗಳನ್ನು ಹೊರುವುದಿಲ್ಲ.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>ಹಳೆಯ ವಿದ್ಯುತ್ ಮತ್ತು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನದ ವಿಲೇವಾರಿ (ಭಾರತ ಗಣರಾಜ್ಯದಲ್ಲಿ ಅನ್ವಯಿಸುತ್ತದೆ)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> ಈ ಸಂಕೇತವು ಈ ಉತ್ಪನ್ನ ಮತ್ತು ಅದರ ಘಟಕಗಳು, ಬಳಕೆಯ ವಸ್ತುಗಳು, ಅಲ್ಲಿರುವ ಭಾಗಗಳು ಅಥವಾ ಬಿಡಿಭಾಗಗಳನ್ನು ಮನೆಯ ತ್ಯಾಜ್ಯ ಎಂಬುದಾಗಿ ಪರಿಗಣಿಸಬಾರದು ಮತ್ತು ಕಸದ ಬುಟ್ಟಿಗಳಲ್ಲಿ ಎಸೆಯದೇ ಇರಬಹುದು ಎಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದೆ. ತಮ್ಮ ಉತ್ಪನ್ನವನ್ನು ಎಲೆಕ್ಟ್ರಿಕಲ್ ಮತ್ತು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನದ ಮರುಸಂಸ್ಕರಣೆಗಾಗಿ ಹತ್ತಿರದ ಸಂಗ್ರಹಣೆ ಸ್ಥಳದಲ್ಲಿ ನೀಡುವಂತೆ ಸಾಧನದ ಮಾಲೀಕರಿಗೆ ಸಲಹೆ ನೀಡಲಾಗಿದೆ. ನಿಮ್ಮ ಸಹಕಾರವು ಸೂಕ್ತ ವಿಲೇವಾರಿಗೆ ಅನುಕೂಲ ಕಲ್ಪಿಸುತ್ತದೆ ಮತ್ತು ಪರಿಸರ ಮತ್ತು ಮಾನವ ಆರೋಗ್ಯಕ್ಕೆ ಸಂಭಾವ್ಯ ಋಣಾತ್ಮಕ ಪರಿಣಾಮಗಳು/ಅಪಾಯಗಳನ್ನು ತಡೆಗಟ್ಟಲು ಸಹಾಯ ಮಾಡುತ್ತದೆ, ಇಲ್ಲದಿದ್ದರೆ ಇದು ಸೂಕ್ತವಲ್ಲದ ನಿರ್ವಹಣೆ, ಆಕಸ್ಮಿಕ ಮುರಿತ, ಹಾನಿ ಮತ್ತು/ಅಥವಾ ಸೂಕ್ತವಲ್ಲದ ಇ-ತ್ಯಾಜ್ಯದ ಮರುಸಂಸ್ಕರಣೆಯನ್ನು ಒಳಗೊಂಡು ಸೂಕ್ತವಲ್ಲದ ತ್ಯಾಜ್ಯದ ವಿಲೇವಾರಿಯಿಂದ ಉಂಟಾಗುತ್ತದೆ ವಸ್ತುಗಳ ಮರುಸಂಸ್ಕರಣೆಯು ನೈಸರ್ಗಿಕ ಸಂಪನ್ಮೂಲಗಳನ್ನು ಸಂರಕ್ಷಿಸಲು ಸಹಾಯ ಮಾಡುತ್ತದೆ.</p>
<p>ಈ ಉತ್ಪನ್ನದ ಮರುಸಂಸ್ಕರಣೆಯ ಕುರಿತು ಹೆಚ್ಚು ವಿವರವಾದ ಮಾಹಿತಿಗೆ, ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳೀಯ ನಾಗರಿಕ ಅಧಿಕಾರಿಯನ್ನು, ನಿಮ್ಮ ಮನೆಯ ತ್ಯಾಜ್ಯ ವಿಲೇವಾರಿ ಸೇವೆ ನೀಡುವವರನ್ನು ಅಥವಾ ನೀವು ಖರೀದಿಯನ್ನು ಮಾಡಿದ ಅಂಗಡಿಯನ್ನು ಸಂಪರ್ಕಿಸಿ. ಸಹಾಯಕ್ಕಾಗಿ ಭಾರತದಲ್ಲಿನ ನಮ್ಮ ಕಂಪನಿಯ ಟೋಲ್ ಫ್ರೀ ಸಂಖ್ಯೆಯನ್ನು ನೀವು ಸಂಪರ್ಕಿಸಬಹುದು.</p>
<p>ಟೋಲ್ ಫ್ರೀ: 1800-103-7799</p>
<p>ಉತ್ಪನ್ನ ಮರುಸಂಸ್ಕರಣೆಗಾಗಿ ಇಲ್ಲಿಗೆ ಭೇಟಿ ನೀಡಿ: www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>ವಿದ್ಯುತ್ ಮತ್ತು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನದಲ್ಲಿ ಅಪಾಯಕಾರಿ ವಸ್ತುಗಳ ಬಳಕೆಯನ್ನು ತಗ್ಗಿಸುವಿಕೆ (ಭಾರತದ ಗಣರಾಜ್ಯದಲ್ಲಿ ಅನ್ವಯಿಸುತ್ತದೆ)</h3><div>
<p>ಈ ಉತ್ಪನ್ನ ಮತ್ತು ಅದರ ಘಟಕಗಳು, ಬಳಕೆಯ ಸಾಮಗ್ರಿಗಳು, ಭಾಗಗಳು ಅಥವಾ ಬಿಡಿಭಾಗಗಳು ಅಪಾಯಕಾರಿ ವಸ್ತುಗಳ ನಿಯಂತ್ರಣದ ಕುರಿತಾಗಿನ ಭಾರತದ ಇ-ತ್ಯಾಜ್ಯ (ನಿರ್ವಹಣೆ) ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸುತ್ತದೆ. ನಿಯಂತ್ರಿತ ವಸ್ತುಗಳ ಗರಿಷ್ಠ ಅನುಮತಿಸಬಹುದಾದ ಸಾಂದ್ರತೆಗಳು ಸತು, ಪಾದರಸ, ಹೆಕ್ಯಾವ್ಯಾಲೆಂಟ್ ಕ್ರೋಮಿಯಂ, ಪಾಲಿಬ್ರೋಮಿನೇಟೆಡ್ ಬೈಫೀನೈಲ್‍‌ಗಳು (PBB) ಮತ್ತು ಪಾಲಿಕಾರ್ಬೋನೆಟೇಡ್ ಡೈಫೀನೈಲ್ ಈಥರ್ಸ್ (PBDE) ಗಾಗಿ ಏಕರೂಪದ ವಸ್ತುಗಳಿಗೆ ತೂಕದ 0.1% ರಷ್ಟು ಮತ್ತು ಮೇಲೆ ತಿಳಿಸಿದ ನಿಯಮಗಳ ಷೆಡ್ಯೂಲ್ II ರಲ್ಲಿ ನಿರ್ದಿಷ್ಟಪಡಿಸಿದ ವಿನಾಯಿತಿಗಳಿಗೆ ಹೊರತುಪಡಿಸಿ ಕ್ಯಾಡ್ಮಿಯಂಗಾಗಿ ಏಕರೂಪದ ವಸ್ತುಗಳಲ್ಲಿ ತೂಕದ 0.01% ರಷ್ಟು ಆಗಿರುತ್ತದೆ.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>ಹಳೆಯ ಎಲೆಕ್ಟ್ರಿಕಲ್ ಮತ್ತು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನ ಮತ್ತು ಬ್ಯಾಟರಿಯ ವಿಲೇವಾರಿ (ವಿಶ್ವದ ಉಳಿದ ಭಾಗ)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನ ಅಥವಾ ಅದರ ಪ್ಯಾಕೇಜಿಂಗ್ ಮೇಲಿರುವ ಈ ಸಂಕೇತವು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನವು ಬ್ಯಾಟರಿಯನ್ನು ಒಳಗೊಂಡಿದೆ ಮತ್ತು ಇದನ್ನು ಮನೆಯ ತ್ಯಾಜ್ಯವಾಗಿ ಪರಿಗಣಿಸಬಾರದು ಎಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದೆ. ಬದಲಿಗೆ, ಇದನ್ನು ಎಲೆಕ್ಟ್ರಿಕಲ್ ಮತ್ತು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಾಧನದ ಮರುಸಂಸ್ಕರಣೆಗಾಗಿನ ಅನ್ವಯಿಸುವ ಸಂಗ್ರಹಣೆ ಸ್ಥಳಕ್ಕೆ ನೀಡಬೇಕು ಒಳಗಿರುವ ಬ್ಯಾಟರಿಗಳನ್ನು ತೆಗೆಯಲು ಪ್ರಯತ್ನ ಮಾಡಬೇಡಿ. ಒಳಗಿರುವ ಬ್ಯಾಟರಿಗಳನ್ನು ಕೇವಲ ತ್ಯಾಜ್ಯ ನಿರ್ವಹಣೆ ಸೌಲಭ್ಯದಲ್ಲಿ ಅಥವಾ ತರಬೇತಿ ಪಡೆದ ಸೇವಾ ವೃತ್ತಿಪರರು ಮಾತ್ರ ತೆಗೆಯಬೇಕು.</p>
<p>ಸಾಧನವನ್ನು ಸರಿಯಾಗಿ ವಿಲೇವಾರಿ ಮಾಡಲಾಗಿದೆ ಎಂಬುದನ್ನು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳುವ ಮೂಲಕ, ನೀವು ವಾತಾವರಣ ಮತ್ತು ಮಾನವನ ಆರೋಗ್ಯ ಮೇಲಿನ ಸಂಭಾವ್ಯ ಋಣಾತ್ಮಕ ಪರಿಣಾಮಗಳನ್ನು ತಡೆಗಟ್ಟಲು ಸಹಾಯ ಮಾಡುತ್ತೀರಿ, ಇಲ್ಲದಿದ್ದರೆ ಋಣಾತ್ಮಕ ಪರಿಣಾಮಗಳು ಈ ಸಾಧನದ ಅಸೂಕ್ತವಾದ ತ್ಯಾಜ್ಯ ನಿರ್ವಹಣೆಯ ಕಾರಣದಿಂದ ಉಂಟಾಗುತ್ತವೆ. ವಸ್ತುಗಳ ಮರುಸಂಸ್ಕರಣೆಯು ನೈಸರ್ಗಿಕ ಸಂಪನ್ಮೂಲಗಳನ್ನು ರಕ್ಷಿಸಲು ಸಹಾಯ ಮಾಡುವುದು. ಈ ಸಾಧನದ ಮರುಸಂಸ್ಕರಣೆಯ ಕುರಿತಾಗಿ ಹೆಚ್ಚು ವಿವರವಾದ ಮಾಹಿತಿಗೆ, ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳೀಯ ಮುನ್ಸಿಪಲ್ ಪ್ರಾಧಿಕಾರವನ್ನು, ನಿಮ್ಮ ಮನೆಯ ತ್ಯಾಜ್ಯ ವಿಲೇವಾರಿ ಸೇವೆಯನ್ನು, ನೀವು ವಸ್ತುವನ್ನು ಖರೀದಿ ಮಾಡಿದ ಅಂಗಡಿಯನ್ನು ಅಥವಾ Sony ಸಂಪರ್ಕ ಕೇಂದ್ರವನ್ನು ಸಂಪರ್ಕಿಸಿ. ನೀವು <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> ನಲ್ಲಿಯೂ ಸಹ ಮರುಸಂಸ್ಕರಣೆ ಮಾಹಿತಿಯನ್ನು ಪಡೆದುಕೊಳ್ಳಬಹುದು.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>ಗಟ್ಟಿಧ್ವನಿಯ ಎಚ್ಚರಿಕೆ</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>ಸಂಭಾವ್ಯ ಆಲಿಸುವಿಕೆಯ ಹಾನಿಯನ್ನು ತಡೆಗಟ್ಟಲು, ದೀರ್ಘ ಅವಧಿಗಳವರೆಗೆ ಅಧಿಕ ಧ್ವನಿಮಟ್ಟಗಳಲ್ಲಿ ಆಲಿಸಬೇಡಿ.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>ಲೇಸರ್ ಎಮಿಟರ್ ಮತ್ತು ಅನುಕ್ರಮವಾದ ಡ್ರೈವ್ ಸರ್ಕ್ಯುಟರಿಯನ್ನು ಒಳಗೊಂಡಿರುವ ಸಾಧನಕ್ಕೆ (ಯುನೈಟೆಡ್ ಸ್ಟೇಟ್ಸ್)</h2><div>
<p>ಲೇಸರ್ ತಂತ್ರಜ್ಞಾನವನ್ನು ಬಳಸಿಕೊಂಡು ಸ್ವಯಂ ಫೋಕಸ್.</p>
<p>ಲೇಸರ್ ಔಟ್‌ಪುಟ್ ಅನ್ನು IEC 60825-1:2014 (ಮೂರನೇ ಆವೃತ್ತಿ) ಜೊತೆಗೆ ಅನುಸರಣೆಯಲ್ಲಿ ಏಕೈಕ ದೋಷಗಳನ್ನು ಒಳಗೊಂಡಂತೆ ಎಲ್ಲಾ ಸಕಾರಾತ್ಮಕವಾಗಿ ಮುಂಗಾಣಲಾಗುವ ಪರಿಸ್ಥಿತಿಗಳ ಅಡಿಯಲ್ಲಿ ಕ್ಲಾಸ್ 1 ಲೇಸರ್ ಸುರಕ್ಷತೆ ಮಿತಿಗಳೊಳಗೆ ಇರುವಂತೆ ವಿನ್ಯಾಸಗೊಳಿಸಲಾಗಿದೆ.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D ವೀಕ್ಷಣೆಯ ಸಾಮರ್ಥ್ಯವುಳ್ಳ ಸಾಧನಗಳು</h2><div>
<p>3D ವೀಕ್ಷಣೆಯ-ಸಾಮರ್ಥ್ಯವುಳ್ಳ ಸಾಧನದೊಂದಿಗೆ 3D ಇಮೇಜ್‌ಗಳ ಶಾಟ್ ಅನ್ನು ವೀಕ್ಷಿಸುತ್ತಿರುವಾಗ, ಇಮೇಜ್‌ಗಳನ್ನು 3D-ಹೊಂದಾಣಿಕೆಯ ಮಾನಿಟರ್‌ನಲ್ಲಿ ವೀಕ್ಷಿಸುತ್ತಿರುವಾಗ ನೀವು ಕಣ್ಣಿನ ಆಯಾಸ, ಸುಸ್ತು ಅಥವಾ ವಾಕರಿಕೆಯಂತಹ ರೂಪದಲ್ಲಿ ಅಸ್ವಸ್ಥತೆಯನ್ನು ಅನುಭವಿಸಬಹುದು. ಈ ರೋಗಲಕ್ಷಣಗಳನ್ನು ತಡೆಗಟ್ಟಲು, ನೀವು ನಿಯಮಿತವಾಗಿ ವಿರಾಮಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವಂತೆ ನಾವು ಶಿಫಾರಸು ಮಾಡುತ್ತೇವೆ. ಆದರೆ, ವಿರಾಮಗಳು ವ್ಯಕ್ತಿಯಿಂದ ವ್ಯಕ್ತಿಗೆ ಬದಲಾಗುವುದರಿಂದ ನಿಮಗೆ ಅಗತ್ಯವಾದ ವಿರಾಮಗಳ ಕಾಲಾವಧಿ ಮತ್ತು ಆವರ್ತನೆಯನ್ನು ನೀವು ಸ್ವತಃ ನಿರ್ಧರಿಸಬೇಕು. ನೀವು ಯಾವುದೇ ಪ್ರಕಾರದ ಅಸ್ವಸ್ಥತೆಯನ್ನು ಅನುಭವಿಸಿದರೆ, ನಿಮಗೆ ಉತ್ತಮವೆನಿಸುವ ತನಕ 3D ಇಮೇಜ್‌ಗಳ ವೀಕ್ಷಣೆಯನ್ನು ನಿಲ್ಲಿಸಿ ಮತ್ತು ಅಗತ್ಯವಾದಂತೆ ವೈದ್ಯರೊಂದಿಗೆ ಸಮಾಲೋಚಿಸಿ. ಹೆಚ್ಚುವರಿ ಮಾಹಿತಿಗಾಗಿ, ನೀವು ಈ ಸಾಧನದೊಂದಿಗೆ ಬಳಸುತ್ತಿರುವ 3D ಸಾಧನ ಅಥವಾ 3D ಸಾಫ್ಟ್‌ವೇರ್ ಜೊತೆಯಲ್ಲಿ ಒಳಗೊಂಡಿರುವ ಕಾರ್ಯನಿರ್ವಹಣೆಯ ಸೂಚನೆಗಳನ್ನು ನೋಡಿ.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ಮಗುವಿನ ದೃಷ್ಟಿಯು ಇನ್ನೂ ಸಹ ಬೆಳವಣಿಗೆಯ ಹಂತದಲ್ಲಿರುತ್ತದೆ (ನಿರ್ದಿಷ್ಟವಾಗಿ 6 ವರ್ಷಕ್ಕಿಂತ ಚಿಕ್ಕದಾದ ಮಕ್ಕಳು). ನಿಮ್ಮ ಮಗುವನ್ನು 3D ಇಮೇಜ್‌ಗಳನ್ನು ನೋಡುವುದಕ್ಕೂ ಬಿಡುವ ಮೊದಲು ಮಕ್ಕಳ ವೈದ್ಯರೊಂದಿಗೆ ಅಥವಾ ಕಣ್ಣಿನ ವೈದ್ಯರೊಂದಿಗೆ ಸಮಾಲೋಚಿಸಿ ಮತ್ತು ಮಕ್ಕಳು ಅಂತಹ ಇಮೇಜ್‌ಗಳನ್ನು ವೀಕ್ಷಿಸುವಾಗ ಮೇಲಿನ ಮುನ್ನೆಚ್ಚರಿಕೆಗಳನ್ನು ಪಾಲಿಸುತ್ತಾರೆಂಬುದನ್ನು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>ಅಮೆರಿಕಾದಲ್ಲಿನ TTY ಟರ್ಮಿನಲ್‌ಗಳು</h2><div>
<p>ನಿಮ್ಮ Sony Mobile ಸಾಧನದ ಜೊತೆಗೆ ನೀವು TTY ಟರ್ಮಿನಲ್‌ಗಳನ್ನು ಬಳಸಬಹುದು. ವಿಶೇಷ ಅಗತ್ಯವುಳ್ಳ ಜನರಿಗೆ ನೆರವಾಗುವ ಲಕ್ಷಣಗಳು ಮತ್ತು ಪರಿಹಾರಗಳ ಕುರಿತು ಮಾಹಿತಿಗಾಗಿ, ದಯವಿಟ್ಟು <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ಭೇಟಿ ನೀಡಿ ಅಥವಾ Sony mobile ಅನ್ನು Mobile at 1-866-766-9374 ನಲ್ಲಿ ಸಂಪರ್ಕಿಸಿ.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>ವಸ್ತುಗಳ ಘೋಷಣೆ</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> ಸಾಧನ ಡಾಕ್ಯುಮೆಂಟೇಶನ್‌ನಲ್ಲಿ ತಿಳಿಸಲಾದ ಷರತ್ತಿನ ಅಡಿಯಲ್ಲಿ ಸಾಧನವನ್ನು ಕಾರ್ಯಾಚರಿಸಿದಾಗ, ಪಾರಿಸರಿಕ ರಕ್ಷಣೆ ಬಳಕೆ ಅವಧಿ (EPUP) 10 ವರ್ಷಗಳಾಗಿರುತ್ತದೆ.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP ನಲ್ಲಿನ ಅಪಾಯಕಾರಿ ವಸ್ತುವಿನ ಹೆಸರು ಮತ್ತು ವಿಷಯ</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>ಭಾಗದ ಹೆಸರು</p> </td>
<td class="p" colspan="6"> <p>ಅಪಾಯಕಾರಿ ಪದಾರ್ಥಗಳು</p> </td>
</tr>
<tr>
<td class="p"> <p>ಸತು (Pb)</p> </td>
<td class="p"> <p>ಪಾದರಸ (Hg)</p> </td>
<td class="p"> <p>ಕ್ಯಾಡ್ಮಿಯಂ (Cd)</p> </td>
<td class="p"> <p>ಹೆಕ್ಸಾವ್ಯಾಲೆಂಟ್ ಕ್ರೋಮಿಯಂ (Cr(VI))</p> </td>
<td class="p"> <p>ಪಾಲಿಬ್ರೋಮಿನೇಟೆಡ್ ಬೈಫೀನೈಲ್ಸ್ (PBB)</p> </td>
<td class="p"> <p>ಪಾಲಿಬ್ರೋಮಿನೇಟೆಡ್ ಡೈಫೀನೈಲ್ ಈಥರ್ಸ್ (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>ಸಾಧನ</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ಬ್ಯಾಟರಿ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ಬಿಡಿಭಾಗಗಳು ಮತ್ತು ಚಾರ್ಜರ್‌ಗಳು</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>ಈ ಫಾರ್ಮ್ ಅನ್ನು SJ/T 11364 ನಲ್ಲಿ ನಿರೂಪಿಸಲಾಗಿರುವ ನಿಯಮಾವಳಿಗಳ ಪ್ರಕಾರವಾಗಿ ಸಿದ್ಧಪಡಿಸಲಾಗಿದೆ.</p><p>0: ಈ ಭಾಗಕ್ಕಾಗಿ ಎಲ್ಲಾ ಹೋಮೋಜೀನಸ್ ವಸ್ತುಗಳಲ್ಲಿ ಒಳಗೊಂಡಿರುವ ಈ ಅಪಾಯಕಾರಿ ವಸ್ತುವು GB/T 26572 ನಲ್ಲಿರುವ ಮಿತಿಗಿಂತ ಕಡಿಮೆಯಾಗಿದೆ ಎಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದೆ.</p> <p>X: ಈ ಭಾಗಕ್ಕಾಗಿ ಕನಿಷ್ಠ ಒಂದು ಹೋಮೋಜೀನಸ್ ವಸ್ತುಗಳಲ್ಲಿ ಒಳಗೊಂಡಿರುವ ಈ ಅಪಾಯಕಾರಿ ವಸ್ತುವು GB/T 26572 ನಲ್ಲಿರುವ ಮಿತಿಯ ಅಗತ್ಯತೆಗಿಂತ ಹೆಚ್ಚಾಗಿದೆ ಎಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದೆ. (ಪ್ರಸ್ತುತ ಯಾವುದೇ ಪರ್ಯಾಯ ತಂತ್ರಜ್ಞಾನಗಳು ಲಭ್ಯವಿಲ್ಲ.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>